<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="" />
    <title>Joar Penaflorida | Portfolio</title>
    <link
      href="https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <!-- Google Font API -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,600;0,700;1,400&display=swap"
      rel="stylesheet"
    />
    <!-- End of Google Font API -->

    <!-- JP Icon Tags -->
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="./assets/icons/apple-touch-icon.png"  
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./assets/icons/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="./assets/icons/favicon-16x16.png"
    />
    <link rel="manifest" href="./assets/icons/site.webmanifest" />

    <!-- JP Icon Tags -->
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>
  <body>
    <header class="header">
      <nav class="navbar navbar-expand-lg navbar-dark">
        <a class="navbar-brand logo" href="#hero">JP</a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <!-- Push links to the right side -->
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="#about">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#portfolio">Portfolio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact</a>
            </li>
          </ul>
        </div>
      </nav>
    </header>
    <div class='container-fluid'>
  
    <section class="hero " id="hero">

      <div class="row">
          <div class='col-12 p-3 p-md-5'>
            <div class='min-vh-100 w-100 d-flex flex-column align-items-center justify-content-center text-center'>
            <h1><span class="section-title d-block ">JOAR PENAFLORIDA</span></h1>
            <p><span class="section-desc letter-spacing d-block">SOFTWARE DEVELOPER</span></p>
         </div>
          </div>
    </section>

    <section class="about " id="about">
      <span class='page section-title'>1 | 3</span>
      <h2 class="font-weight-bold"><span class='section-title d-sm-inline'>ABOUT</span></h2>
      <h3><span class='section-title d-block d-md-inline' >Shattering the status quo.</span></h3>
      <img src="./assets/images/profile.jpg" loading='lazy' class='img-fluid profile m-auto d-lg-none section-desc' alt="Profile Image">
      <div class="row">
        <div class="d-flex flex-column flex-md-row section-desc">
          <div class="card-container p-5 m-2">
            <h4 class="mb-2 font-weight-bold">MERN STACK DEVELOPER</h4>
            <p class="term font-weight-normal text-justify">
              Hi! I'm Joar Penaflorida a Full Stack MERN Developer based in
              Iloilo, Philippines. I develop my software development
              skills by creating mini projects and engaging myself in
              coding challenges.
            </p>
            <p></p>
              &#x25CF; In-depth knowledge of NodeJS, Express JS and ReactJS.
            </p>
            <p>&#x25CF; Proficient in Front End and Backend Technologies.</p>

            <p>&#x25CF; Experienced in developing 3-tier API Architecture</p>
          </div>
          <div class="card-container p-5 m-2">
            <h4 class="mb-2 font-weight-bold">UI/UX DESIGNER</h4>
            <p class="term font-weight-normal text-justify">
              Experienced in creating web designs. For the past 3 months, I've
              focus exclusively on product designing through Figma. When it
              comes to UX and UI Design, It's all about fullfilling business
              objectives by balancing visuals with user experiences.
            </p>
            <p>&#x25CF; Optimizing UX and UI experience.</p>
            <p>
              &#x25CF; Managing software workflow through wireframes, mockups
              and flowcharts.
            </p>
            <p>&#x25CF; Following SEO best practices.</p>
          </div>
        </div>
      </div>


    </section>
    <section class="portfolio" id="portfolio">
      <span class='page section-title'>2 | 3</span>
      <h2 class="font-weight-bold"><span class='section-title'>PORTFOLIO</span></h2>
      <h3><span class='section-title'>Projects</span></h3>
      <div class="row">
        <div class="d-flex flex-column flex-xl-row section-desc">
        
          <div class="card-container p-5 m-2">
            <span class='font-weight-bold'>1</span>
            <a
            href="./assets/pages/pages.html"
            target="_blank"
          ></a>
            <div class="image-container">
            <img src="./assets/images/business.jpg" class='img-fluid fluid profile' loading='lazy'  alt="Business Logo">
            <i class='bx bxs-cog pending' ></i>
          </div>
            <h5 class="mb-2 font-weight-bold">Social Media Website</h5>
            <div class='tech-stacks'>
              <span class='react'>REACTJS</span>
              <span class='mongodb'>MONGODB</span>
              <span class='nodejs'>NODEJS</span>
            </div>
            <p class="term text-justify">
              Social media website where I'll be using React JS as a front end framework and I'll be using NodeJS for the backend and MongoDb as a database.
            </p>
            
          </div>
         
          <div class="card-container p-5 m-2">
            <span class='font-weight-bold'>2</span>
            <a
            href="./assets/pages/pages.html"
            target="_blank"
          ></a>
            <div class="image-container">
              <img src="./assets/images/ecommerce.jpg" class='img-fluid fluid profile' loading='lazy'  alt="E-commerce Image">
              <i class='bx bxs-cog pending' ></i>
            </div>
            
            <h5 class="mb-2 font-weight-bold" >E-Commerce Website</h5>
            <div class='tech-stacks'>
              <span class='react'>REACTJS</span>
              <span class='mongodb'>MONGODB</span>
              <span class='nodejs'>NODEJS</span>
            </div>
            <p class="term text-justify">
              I'm planning to build an E-commerce website for the capstone project to be presented for Zuitt. I will be using React JS as a front-end framework and I'll be using Node JS for the backend with MongoDb as a database.
            </p>
            
          </div>

          <div class="card-container p-5 m-2">
            <span class='font-weight-bold'>3</span>
            <a
            href="./assets/pages/pages.html"
            target="_blank"
          ></a>
            <div class="image-container">
              <img src="./assets/images/blog.jpg" class='img-fluid fluid profile' loading='lazy'  alt="Blog Image">
              <i class='bx bxs-cog pending' ></i>
            </div>
            <h5 class="mb-2 font-weight-bold">Blog Website</h5>
            <div class='tech-stacks'>
              <span class='react'>REACTJS</span>
              <span class='mongodb'>MONGODB</span>
              <span class='nodejs'>NODEJS</span>
            </div>
            <p class="term text-justify">
              Blog website I'll be using React JS as a front end framework and I'll be using NodeJS for the backend and MongoDb as a NoSQL database.
            </p>
          </div>
        </div>
   
      </div>
      <div class="row">
     <div class="container-fluid skill-graph d-flex 
     flex-column align-items-center text-center">
     <h3 class="m-3"><span class='section-title'>Tools</span></h3>
     <h4><span class='section-title'>Front End</span></h4>
      <div class="front-end p-5 section-desc">
        <i class="bx bxl-html5" data-value="HTML5"></i>
        <i class="bx bxl-css3" data-value="CSS3"></i>
        <i class="bx bxl-bootstrap" data-value="Bootstrap"></i>
        <i class="bx bxl-sass" data-value="SASS"></i>
        <i class="bx bxl-javascript" data-value="JavaScript"></i>
      </div>
      <h4><span class='section-title'>Full Stack</span></h4>
         <div class='fullstack p-5 section-desc'>
      <i class="bx bxl-react" data-value="React JS"></i>
      <i class="bx bxl-nodejs" data-value="Node JS"></i>
      <i class="bx bxl-mongodb" data-value="MongoDb"></i>
    </div>

    <h4><span class='section-title'>Other Tools</span></h4>
    <div class="back-end m-3 p-5 section-desc">
    
      <i class="bx bxl-figma" data-value="Figma"></i>
      <i class='bx bxl-heroku' data-value="heroku"></i>
      <i class="bx bxl-git" data-value="Git"></i>
    </div>
    </div>
  </div>
    </section>
    <section class="contact" id="contact">
      <span class='page section-title'>3 | 3</span>
      <h2 class="font-weight-bold"><span class='section-title'>CONTACT</span></h2>
      <h3 class="font-weight-bold"><span class='section-title'>WANT TO COLLABORATE?</span></h3>
      <h4><span class='section-title'>Socials</span></h4>
      <div class="container-fluid d-flex flex-column justify-content-center flex-lg-row section-desc min-vh-50">
           <div class="card-container p-5 m-1">
            <h3>Linkedin</h3>
              <a
                href="https://www.linkedin.com/in/joarppenaflorida/"
                target="_blank"
              ></a>
              <span>in/joarppenaflorida </span>
              <p class='d-flex justify-content-between align-items-center '>
                <i class="bx bxl-linkedin d"></i>
                <i class="bx bxs-chevron-right hover"></i>
              </p>
          </div>
          <div class="card-container p-5 m-1">
          <h3>Gmail</h3>
          <a
            href="mailto:joarparrenopenaflorida@gmail.com"
            target="_blank"
          ></a>
          <span>joarparrenopenaflorida</span>
          <p class='d-flex justify-content-between align-items-center'>
            <i class="bx bxl-gmail d"></i>
            <i class="bx bxs-chevron-right hover"></i>
          </p>
        </div>
          <div class="card-container p-5 m-1">
            <h3>Phone</h3>
            <a href="tel:+639217320661" target="_blank"></a>
            <span>+639217320661</span>
            <p class='d-flex justify-content-between align-items-center'>
              <i class="bx bxs-phone d"></i>
              <i class="bx bxs-chevron-right hover"></i>
            </p>
        </div>
          <div class="card-container p-5 m-1">
            <h3>Download CV</h3>
            <a href="./assets/file/JoarPenaflorida.pdf" target="_blank"></a>
            <span>Resume - PDF</span>
            <p class='d-flex justify-content-between align-items-center'>
              <i class='bx bxs-file-pdf d'></i>
              <i class="bx bxs-chevron-right hover"></i>
            </p>
      </div>
      <div class='container-fluid p-5 m-auto'>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3917.2807188801453!2d122.6339074!3d10.9421547!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33af19649add649b%3A0xb726631ba62a41fc!2s55%20R.%20Y.%20Ladrido%20St%2C%20Pototan%2C%20Iloilo!5e0!3m2!1sen!2sph!4v1660156778880!5m2!1sen!2sph" class='rounded' width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade" ></iframe>
      </div>
      </div>
      
    
      
      </div>
    </section>
    <footer class='footer p-1'>
      <p class='text-center text-light'>Joar Penaflorida | &copy; 2022</p>
    </footer>
  </div>

  
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>

    <script src="./assets/js/app.js"></script>
  </body>
</html>
